Hi Guys,

I know the question has been asked before but never seen a definitive
answer and have been looking about for this. Is SLM 1.2 officially
supported on SLES 11 SP2? I have a customer wanting to upgrade there
SLM1.2 box onto SP2 and have raised the question. I have VMs running S7
and SLM on SLES 11SP2 with no noticeable issues, however I suspect they
want a formal answer rather than it should work fine


alanforrest's Profile: https://forums.netiq.com/member.php?userid=363
View this thread: https://forums.netiq.com/showthread.php?t=46339